[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RadialChord

## Declaration

Source position: lclintfh.inc line 96

`public function TWidgetSet.RadialChord(`
`DC: HDC;`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer;`
`sx: Integer;`
`sy: Integer;`
`ex: Integer;`
`ey: Integer`
`):Boolean; virtual;`